import DataWrap from '@/components/data/DataWrap'
import { Button } from 'antd'

export default function DataProcess() {
  return <DataWrap title="数据挖掘：决策树" buttons={<Button type="primary">决策树（二分类）</Button>}></DataWrap>
}
